uuid: 6059a05a-36a8-4420-93ea-89a5f95337f2
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Delete media'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
